[tool.poetry]
name = "base"
version = "0.1.0"
description = ""
authors = ["dtomlinson <dtomlinson@panaetius.co.uk>"]

[tool.poetry.dependencies]
python = "^3.7"
fastapi = "^0.49.0"
requests = "^2.22"
jinja2 = "^2.11"
aiofiles = "^0.4.0"
uvicorn = "^0.11.3"

[tool.poetry.dev-dependencies]
pytest = "^3.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
